.clr
{
 clear: both;
}
.header_strip
{
 height:500px;
 width:100%;
 background-color:#000;
 position: relative;
}
.home-fw-slider.style-4 .item-image
{
 background-repeat: no-repeat;
 background-size: cover;
 height: 76vh;
 min-height: 299px!important;
 position: relative;
 background-position: bottom;
}
.page-about-item img
{
 float:left;
 padding-right: 15px;
}
.main-nav .nav-logo
{
 width:100%;

}
.main-nav .nav-logo img
{
 height:auto;
 width:350%!important;
 max-height:120px!important;
}
.page-about-item p
{
 font-weight:400;
 /*font-size:16px;*/
}
.footer-quote a>img
{
 width:75%;
}
.footer-quote p

{
 font-size: 14px;
}
.footer-quote p>.o_icn
{
 color:#fff;
 padding-right:7px;
 font-size: 16px;
 vertical-align: middle;
}
.footer-quote-02 .content
{

}
.page-about-item ul li
{
 list-style-type: disc;
 padding:0px 0px;

}
.page-about-item ul
{
 list-style-type: disc!important;
 margin:0px!important ;
 padding: 0px 11px !important;
}
.page-about-item p>ul
{
 padding: 0px 11px !important;
}
.d_line
{
 border:1px solid #c5c5c5;
 margin-bottom: 22px;
}
.l_line
{
 border-left:1px solid#c5c5c5;
}
.page-about-item .input-group .c_lable
{
 font-size: 18px;
}
.page-about-item .input-group .form-control
{
 width:100%;
}
.page-about-item .input-group-btn button
{
 width:100%;
 border-style: none;
 background-color:#000;
 color:#fff;
 padding:9px 0px;
 font-weight:600;
 text-transform: uppercase;
 border-radius:3px;
 margin-top:7px;

}
.site-header .container h1
{
 text-align:right;
 font-weight: 600;
 padding-top: 113px;
}
.main-nav-wrapper.nav-wrapper-1-landingpage.sticky-nav .main-nav.main-nav-1.landing-page
{
 height:80px!important;
}
.main-nav-wrapper.nav-wrapper-1-landingpage.sticky-nav .main-nav.main-nav-1.landing-page .nav-main-menu > li > a
{
 line-height: 80px!important;
}
.count-section-01 .count-wrapper
{
 width:25%!important;
}
.count-section-01 .count-wrapper .counter
{
 border-style:none!important;
}

.count-wrapper .counter .f_icon
{
 color: #fff;
 display: block;
 float: left;
 font-size: 25px;
 padding: 27px 0;
 vertical-align: middle;

}
.count-wrapper .counter> .f_text
{
 display: block;
 float: right;
 padding: 8px 60px;
 text-align: center;
 vertical-align: middle;
}
.nav-main-menu:not(.left-menu) > .sub-menu > ul
{
 padding:0px !important;
}
.nav-main-menu:not(.left-menu) > .sub-menu ul > li > a:hover
{
 color:#000!important;
 background-color: #fff!important;
}
.counter-group ul
{
 list-style-type: none;
}
.counter-group ul li
{
 display:inline-block;
 padding: 0px 35px 31px;
 /*	background-color: brown;*/
 vertical-align: middle;
}
.counter-group ul li p
{
 color: #fff;
 font-family: "Open Sans",sans-serif;
 font-size: 14px;
 font-weight: 800;
 line-height: 24px;
 margin: 0;
 text-align: left;
 letter-spacing: 0px;
 width: 248px;
 /*background-color: green;*/
 vertical-align: middle;
}
.counter-group ul li:first-child 
{

 text-align: center;
}
.counter-group ul li span
{
 float: left;
 padding: 26px 19px;
 vertical-align: middle;
 line-height: 0px;
 font-size: 20px;
 color: #fff;
}

.counter-group ul li:nth-child(4)
{
 padding-right:0px;
 padding-left:25px;
}
.counter-group ul li:nth-child(3)
{
 padding-right:0px;
}
.counter-group ul li:nth-child(3) span
{
 padding: 15px 19px;

}
.counter-group ul li:nth-child(4) span
{
 padding: 15px 19px;

}
.counter-group ul li:nth-child(4) p
{
 width: 183px;

}
.counter-group ul li:first-child  img
{

 vertical-align: middle;
}
.normal-btn.normal-btn-main
{
 background-color: #464646!important;
}
.contact-us .msg
{
 color:#777777!important;
 font-weight:400;
}
.left_side_menu
{
 list-style-type:none;

}
.left_side_menu li
{
 display:block;
 padding: 7px 0px;
 /*background: red;*/
}
.left_side_menu li a
{
 font-weight:800;
 font-size: 12px;
 color:#5A5A5C;
}
.counter-group ul li:first-child
{
 padding:15px 35px 0px 0px;
}
.counter-group ul li:first-child h3
{
 font-size:20px;
 color:#fff;
 padding:15px 0px;
}

.counter-group img {
 width: 45%;
}

.left_side_menu li >span
{
 padding-right:8px;
}
.left_side_menu li span > i
{
 font-weight:800;

}
aside h4
{
 font-weight:400;
}

table tbody tr
{
 border:1px solid #c5c5c5;
}
table tbody tr td:last-child
{
 border-left:1px solid #c5c5c5;

}
table tbody tr td:first-child
{
 padding:0px 15px;
}
table tbody tr td
{
 padding:0px 83px;
 font-size:13px;
 font-weight:400;
}

.tab-box
{
 width:100%;
 border:1px solid rgba(80,76,72,0.4);
 height:auto;
 cursor: pointer;
 color:#444444;
 font-family: arial;
 font-weight:600;
 opacity: 0.9;
}
.tab-box p
{
 font-size:16px;

 text-transform: uppercase;
 text-indent: 15px;
 vertical-align: middle;
 margin-bottom: 0px;
 padding:34px 0px;
}
.tab-box:hover {
 background-color:#5C5B5D;
 color: #fff;
 transition: all 0.3s ease 0s;
 color:#fff;
}
.h-heading .section-block
{
 margin-bottom:20px;
}
.h-heading .section-block h2
{
 margin-bottom:0px;
}

.banner-btn
{
 margin:0 auto;
 margin-left:500px;
}
.text-center img
{
 padding: 70px 0px;
}

html body .nav-main-menu:not(.left-menu) > .sub-menu.mega-menu .mega-menu-content
{
 width:50%;
}
html body .nav-main-menu:not(.left-menu) > .sub-menu .t-mega-cols
{
 right:55px;
}

html body .nav-main-menu:not(.left-menu) > .sub-menu.mega-menu.menu-5-col .mega-menu-content > li {
 width: 49%;
}

body .nav-main-menu:not(.left-menu) > li > a {
 padding-left: 12px;
 padding-right: 12px;
}
@media(max-width:767px)
{
 .counter-group ul li:first-child {
  padding: 0px;
  display: block;
 }
 .counter-group ul li img
 {
  margin: 0 auto;
 }
 .main-nav .nav-logo img
 {
  width:200%!important;
 }
 .left_side_menu 
 {
  display:none;
 }
 .counter-group ul li {

  padding: 14px 245px;

 }
 .counter-group ul li:nth-child(4) {
  padding-right: 0px;
  padding-left: 245px;

 }
 .page-about-item h2
 {
  margin:0px!important;
 }
}
@media(max-width:567px)
{
 .counter-group ul li {
  padding: 14px 132px;
 }
 .counter-group ul li:nth-child(4) {
  padding-left: 132px;
  padding-right: 0;
 }

 table tbody tr td:first-child
 {
  padding:0px 0px 0px 5px;
 }
 table tbody tr td:last-child
 {
  padding:0px 0px 0px 5px;
 }

}

@media(max-width:452px)
{
 .l_line {padding: 15px 0;}
}
@media(max-width:430px)
{
 .counter-group ul li {
  padding: 14px 65px;
 }
 .counter-group ul li:nth-child(4) {
  padding-left: 65px;
  padding-right: 0;
 }

 .l_line {


  padding: 15px 0;
 }

 table tbody tr td:first-child
 {
  padding:0px 0px 0px 5px;
 }
 table tbody tr td:last-child
 {
  padding:0px 0px 0px 5px;
 }

}
@media(max-width:320px)
{
 table tbody tr td
 {
  font-size: 11px;
 }

}

@media(max-width:320px)
{
 .main-nav .nav-logo img
 {
  width:200%!important;
 }
 .left_side_menu 
 {
  display:none;
 }
 .counter-group ul li {
  padding: 14px 38px;
 }
 .counter-group ul li:nth-child(4) {
  padding-right: 0px;
  padding-left: 38px;

 }
 .l_line {
  padding: 15px 0;
 }

 table tbody tr td:first-child
 {
  padding:0px 5px 0px 5px;
  font-size: 11px;
 }
 table tbody tr td:last-child
 {
  padding:0px 5px 0px 5px;
  font-size: 11px;
 }
}


.step-li {
 width: 100% !important;
 height: 40px;
 background: #f00;

}
@media (min-width: 992px) {
 .step-li {
  text-align: center;
 }
}
.step-li a {
 color: #fff !important;
 display: block !important;
 text-overflow: ellipsis;
 overflow: hidden;
 white-space: nowrap;
}